<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="language">
        <item>English</item>
        <item>中文</item>
    </string-array>
    <string-array name="project_list">
        <item>@string/epc_code</item>
        <item>@string/tire_number</item>
        <item>@string/project_list_brand</item>
        <item>@string/project_list_specifications</item>
        <item>@string/project_list_pattern</item>
        <item>@string/project_list_hierarchy</item>
        <item>@string/project_list_name</item>
        <item>@string/project_list_speed</item>
        <item>@string/project_list_load</item>
        <item>@string/project_list_rim</item>
        <item>@string/project_list_flat</item>
        <item>@string/project_list_area</item>
    </string-array>

</resources>